uuid: 8f5af5b1-7dd0-4e03-8cfe-cb4dd01e93f6
langcode: en
status: true
dependencies:
  config:
    - commerce_store.commerce_store_type.brand_store
    - field.storage.commerce_store.field_holidays
  module:
    - text
id: commerce_store.brand_store.field_holidays
field_name: field_holidays
entity_type: commerce_store
bundle: brand_store
label: 'Holiday closures'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
